Subject: Re: [NEXTEL-1] Phone Firms Testing High-Speed Technology Called EvDO

From: [email-masked]
Date: Thu, 23 Jan 2003 10:37:21 EST

In a message dated 1/23/2003 9:23:46 AM Eastern Standard Time, 
[email-masked] writes:

> Try checking for firmware upgrades.  My Linksys PCI cards all needed 
> updating from 1.3 to 1.4 rev firmware, and the throughput shot up 
> dramatically.
>   
> Todd Ellis
>   
> 

Yeah, I did that one, too, based upon your earlier posting where you 
mentioned it.....  Thanks, though.

Alan